@charset "utf-8";
.wpcf7-stripe{
	margin-top:5px;
	padding:5px;
	width:100%;
	border:sorid 1px #333333;
}

/*form.wpcf7-form.sent p,
form.wpcf7-form.payment-required p,
form.wpcf7-form.sent img,
form.wpcf7-form.payment-required img,
form.wpcf7-form.sent div.wpcf7-stripe*/
form.wpcf7-form.sent div.form_wrap,
form.wpcf7-form.payment-required div.form_wrap,
form.wpcf7-form.payment-required.sent div.form_wrap
form.wpcf7-form.sent div.price_wrap,
form.wpcf7-form.sent .bank_transfer,
form.wpcf7-form.sent #redisplay{
	display:none;
}
form.wpcf7-form #redisplay,
form.wpcf7-form.sent .wpcf7-stripe .first{
	display:none;
}
form.wpcf7-form.payment-required #redisplay{
	display:inline;
}

.wpcf7 .wpcf7-stripe .wpcf7-form-control-wrap {
  margin:0 !important;
}

/*タブ*/


* {
  box-sizing: border-box;
}

.content_area {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 30px 20px;
}

.tab-container {
	display: flex;
	flex-wrap: wrap;
}
.tab-container {
    margin: 0 0 15px;
}
.tab {
	font-weight: 500;
	text-align:center;
	width: calc(100% / 3);
	padding: 10px;
	color: 6ab0f7;
	background-color:#f8f8f8;
	cursor: pointer;
	border-top-left-radius: 20px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border:solid 1px #333;
}

.tab.active {
	color:#ffffff;
	background-color:#6ab0f7;
	border-bottom: none;
}

.content {
	display: none;
}
.content.show {
	display: block;
}




/*modal*/
#after_article{
	position:relative;
	z-index:0;
}

.modal_wraper {
	position:fixed;
	top:0;
	left:0;
	z-index:2;
}
.modal_wraper *{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.modal_wraper .content{
    margin: 0 auto;
    padding: 40px;
}
.modal_wraper .box{
    background: #eee;
    height: 200px;
    margin-bottom: 100px;
}
.modal_wraper .modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
	z-index:99;
}
.modal_wraper .modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal_wraper .modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
	margin-top:20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
	height:70%;
	overflow:auto;
}

/*form_style*/
.form_style{
	display:flex;
}
.form_style div{
	flex:1;
	padding:5px;
}
.form_style div img{
	border:solid 1px #333333;
}
.price_wrap{
	border:solid 1px #FF0000;
	padding:10px;
	margin-top:5px;
}
.price_wrap span{
	color:#FF0000;
}
.price_wrap span.payment_method{
	background-color:#FF0000;
	color:#FFFFFF;
	font-size:smaller;
	font-weight:bold;
	padding:4px;
	border-radius:10px;
}
.price{
	font-size:larger;
	font-weight:bold;
}
.required{
	color:#FF0000;
}
.wpcf7 h3{
	color:#FF0000;
	font-weight:bold;
	font-size:larger;
}

@media (max-width: 959px) {
	.form_style {
    	display: block;
	}
}